ATENȚIE
Pentru ca tot contentul de pe site să vă funcționeze corect va trebui să instalați toate pachetele dependințe prezente în această secțiune. Toate asseturile de pe site au fost scoase dintr-un singur calculator. Pachetele de dependințe au fost instalate pe mai multe calculatoare împreună cu toate cele peste 500 de asseturi care au fost sau vor fi urcate și funcționează corect.

Dacă ceva nu îți funcționează deși ai descărcat și instalat toate pachetele de dependințe înseamnă că nu le-ai instalat corect. Primul pas este să le mai instalezi o dată, suprascriind ce ai deja în calculator.

Pentru update-uri noi cu asseturi ce nu s-au aflat în batch-ul inițial de peste 500 de asseturi, vom face pachete separate ce vor fi uploadate în continuarea celor pe care le găsiți aici. În acel caz, vom anunța de fiecare dată și ce pachet adițional trebuie instalat

Dacă ești nou, tot ce trebuie să știi e că trebuie să descarci și să instalezi tot! 🙂